---
title: The web doesn't want to be browsed
tags:
    - browsers
    - tech
    - rant
date: 2024-02-03T10:08:54Z
---

Arc Browser published a... [controversial update](https://www.youtube.com/watch?v=WIeJF3kL5ng) this week. The TL;DR of it is that it's got a feature that will automatically open the top search result for you, rather than taking you to a search engine.

I've seen a fair emount of criticism of this decision on social media, and I'm not hugely keen on the idea either. I like that Arc are trying to do something different, that's admirable, but this approach feels like it's further separating users from the actual web.

One of the defining things about the progression of the web over the last 3 decades has been the gradual reduction in choice & discoverability. We went from lots of disparate, small-ish websites & communities for different topics, to most of the web being consolidated over 5 or 6 places. Discoverability is determined and restricted by algorithms (unless you pay up to get to the top).

Now this is an extension of that, a further obfuscation of the web; now you don't even search, your browser picks what website it thinks is best for you. I don't think this is a good thing; it might be _faster_, but it won't be better in the long-run. I don't need my browser to be a huge productivity-boosting, do-everything-for-you magic box, I just need it to _browse the fucking web_.

But apparently browser vendors disagree; the web doesn't want to be browsed, it must be consumed.